<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <title>Document</title>
</head>
<body>
    <style>
        img
        {
            width: 238px;
        }
    </style>

<div class="container">
    <div class="row">
        {% for i in data %}
       
        <div class="col-sm">
          <ul class="list-group">
              <li class="list-group-item">
                  {{ i }}
              </li>
          </ul>
          </div>
        {% endfor %}


          {% for j in img %}
        <div class="col-sm">
            <ul class="list-group">
                <li class="list-group-item">
                   <img src="{{ j }}" >
                </li>
            </ul>
            </div>
            {% endfor %}
        
     
     
    </div>
  </div>




</body>
</html>